Subject: Trainer Candidate - ishant -
From: ishant - <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:41:22 -0400

| | Tech Support Test

Name | ishant -
E-mail | [email-masked]
Phone Number | (123106) 7307607316
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dharuhera

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic technologies Pvt Ltd | Analyst | NA |
Previous Employer 1 | Accurate rings pvt ltd | Quality Engineer | September 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | After one month of offer letter, as i need serve my notice period in in my current organization
Please briefly describe your work experience specifically in training? | I am working as an analyst, i am giving training to more than 150 employees about different projects. If required i gave training to the manager and leads.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There many situations, where i felt that it is difficult but i am confident about my work and my skills because of that everything look normal. I handle every situation in calm manner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer should be satisfied with the service which we are providing, only not at present but in future also. By doing that we can make our customer loyal and satisfied both.
Customer wants a good quality product with good service.

What according to you makes you a good candidate for this position?

I am keen learner. I am always ready learn from anyone.
As i have experience as an Quality Engineer and Analyst i know how to provide a good product with good quality and also i have good knowledge of analysing the things that what is the requirements of a customer or organisation etc.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |